#include <stdio.h>
#include <iostream>

int main() {
    freopen("school.in", "r", stdin);
    freopen("school.out", "w", stdout);
    int n;
    std::cin >> n;
    std::cout << n / 2 / 3 * 4 << '\n';
    return 0;
}